package com.yonge.cooleshow.biz.dal.dao;

import java.util.List;

import com.yonge.cooleshow.biz.dal.entity.AppVersionInfo;
import com.yonge.toolset.mybatis.dal.BaseDAO;

public interface AppVersionInfoDao extends BaseDAO<Long, AppVersionInfo> {

	List<AppVersionInfo> queryNewestByPlatform(String platform);
	/**
	 * 修改所有的为历史
	 * @param platform
	 */
	void batchUpdateStatus(String platform);
}